Bug 86852 - update cvs2svn to version 1.3.0
Summary: update cvs2svn to version 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-03 04:20 UTC by Jiawei Ye
Modified: 2005-11-17 16:09 UTC (History)
0 users

See Also:


Attachments
file.shar (3.37 KB, text/plain)
2005-10-03 04:20 UTC, Jiawei Ye
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiawei Ye 2005-10-03 04:20:15 UTC
	update cvs2svn to ver 1.3.0
Comment 1 Pav Lucistnik freebsd_committer 2005-10-03 18:14:58 UTC
State Changed
From-To: open->feedback

Can you please resubmit as an unified diff between old and new port directory? 
Refer to The Porter's Handbook for details. 


Comment 2 Pav Lucistnik freebsd_committer 2005-10-03 18:14:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 3 Pav Lucistnik freebsd_committer 2005-11-03 19:43:09 UTC
State Changed
From-To: feedback->open

Feedback timeout
Comment 4 Pav Lucistnik freebsd_committer 2005-11-03 19:44:32 UTC
Dear maintainer of FreeBSD port devel/cvs2svn, do you approve the
following patch which updates your port to 1.3.0?


diff -ruN --exclude CVS cvs2svn.old/Makefile cvs2svn/Makefile
--- cvs2svn.old/Makefile	Fri Jun 10 21:47:26 2005
+++ cvs2svn/Makefile	Thu Nov  3 20:42:33 2005
@@ -5,9 +5,9 @@
 # $FreeBSD: ports/devel/cvs2svn/Makefile,v 1.6 2005/06/10 19:47:26 thierry Exp $
 
 PORTNAME=	cvs2svn
-PORTVERSION=	1.2.1
+PORTVERSION=	1.3.0
 CATEGORIES=	devel
-MASTER_SITES=	http://cvs2svn.tigris.org/files/documents/1462/20727/
+MASTER_SITES=	http://cvs2svn.tigris.org/files/documents/1462/25036/
 
 MAINTAINER=	jihuang@gate.sinica.edu.tw
 COMMENT=	CVS to Subversion Repository Converter
diff -ruN --exclude CVS cvs2svn.old/distinfo cvs2svn/distinfo
--- cvs2svn.old/distinfo	Fri Jun 10 21:47:26 2005
+++ cvs2svn/distinfo	Thu Nov  3 20:42:33 2005
@@ -1,2 +1,2 @@
-MD5 (cvs2svn-1.2.1.tar.gz) = 6769d039bea9c6c468402d1e6cbc38e0
-SIZE (cvs2svn-1.2.1.tar.gz) = 205214
+MD5 (cvs2svn-1.3.0.tar.gz) = 4abb243f76c5b3a8ffddcf751cacdc47
+SIZE (cvs2svn-1.3.0.tar.gz) = 211310

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Angband in action! Constant escalation to new depths to find angrier,
meaner letters and more punctuation!
Comment 5 Pav Lucistnik freebsd_committer 2005-11-03 19:44:35 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval
Comment 6 Pav Lucistnik freebsd_committer 2005-11-17 16:08:51 UTC
State Changed
From-To: feedback->closed

Committed, thanks!